App\Library\Amazon\Classes\FineArt:
    xml_root_name: FineArt
    properties:
        artworkType:
            expose: true
            access_type: public_method
            serialized_name: ArtworkType
            accessor:
                getter: getArtworkType
                setter: setArtworkType
            type: string
        artist:
            expose: true
            access_type: public_method
            serialized_name: Artist
            accessor:
                getter: getArtist
                setter: setArtist
            type: string
        artistBiography:
            expose: true
            access_type: public_method
            serialized_name: ArtistBiography
            accessor:
                getter: getArtistBiography
                setter: setArtistBiography
            type: string
        artworkMedium:
            expose: true
            access_type: public_method
            serialized_name: ArtworkMedium
            accessor:
                getter: getArtworkMedium
                setter: setArtworkMedium
            type: string
        date:
            expose: true
            access_type: public_method
            serialized_name: Date
            accessor:
                getter: getDate
                setter: setDate
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        artworkSubMedium:
            expose: true
            access_type: public_method
            serialized_name: ArtworkSubMedium
            accessor:
                getter: getArtworkSubMedium
                setter: setArtworkSubMedium
            type: string
        archivalGrading:
            expose: true
            access_type: public_method
            serialized_name: ArchivalGrading
            accessor:
                getter: getArchivalGrading
                setter: setArchivalGrading
            type: string
        signedBy:
            expose: true
            access_type: public_method
            serialized_name: SignedBy
            accessor:
                getter: getSignedBy
                setter: setSignedBy
            type: string
        signatureLocation:
            expose: true
            access_type: public_method
            serialized_name: SignatureLocation
            accessor:
                getter: getSignatureLocation
                setter: setSignatureLocation
            type: string
        certificateOfAuthenticity:
            expose: true
            access_type: public_method
            serialized_name: CertificateOfAuthenticity
            accessor:
                getter: getCertificateOfAuthenticity
                setter: setCertificateOfAuthenticity
            type: string
        certificateOfAuthenticityNumber:
            expose: true
            access_type: public_method
            serialized_name: CertificateOfAuthenticityNumber
            accessor:
                getter: getCertificateOfAuthenticityNumber
                setter: setCertificateOfAuthenticityNumber
            type: string
        frameMaterial:
            expose: true
            access_type: public_method
            serialized_name: FrameMaterial
            accessor:
                getter: getFrameMaterial
                setter: setFrameMaterial
            type: string
        hangingHardwareIncluded:
            expose: true
            access_type: public_method
            serialized_name: HangingHardwareIncluded
            accessor:
                getter: getHangingHardwareIncluded
                setter: setHangingHardwareIncluded
            type: string
        glassType:
            expose: true
            access_type: public_method
            serialized_name: GlassType
            accessor:
                getter: getGlassType
                setter: setGlassType
            type: string
        mattingDescription:
            expose: true
            access_type: public_method
            serialized_name: MattingDescription
            accessor:
                getter: getMattingDescription
                setter: setMattingDescription
            type: string
        framed:
            expose: true
            access_type: public_method
            serialized_name: Framed
            accessor:
                getter: getFramed
                setter: setFramed
            type: boolean
        subject:
            expose: true
            access_type: public_method
            serialized_name: Subject
            accessor:
                getter: getSubject
                setter: setSubject
            xml_list:
                inline: true
                entry_name: Subject
            type: array<string>
        subjectLocation:
            expose: true
            access_type: public_method
            serialized_name: SubjectLocation
            accessor:
                getter: getSubjectLocation
                setter: setSubjectLocation
            type: string
        color:
            expose: true
            access_type: public_method
            serialized_name: Color
            accessor:
                getter: getColor
                setter: setColor
            xml_list:
                inline: true
                entry_name: Color
            type: array<string>
        colorFamily:
            expose: true
            access_type: public_method
            serialized_name: ColorFamily
            accessor:
                getter: getColorFamily
                setter: setColorFamily
            type: string
        adult:
            expose: true
            access_type: public_method
            serialized_name: Adult
            accessor:
                getter: getAdult
                setter: setAdult
            type: boolean
        style:
            expose: true
            access_type: public_method
            serialized_name: Style
            accessor:
                getter: getStyle
                setter: setStyle
            xml_list:
                inline: true
                entry_name: Style
            type: array<string>
        period:
            expose: true
            access_type: public_method
            serialized_name: Period
            accessor:
                getter: getPeriod
                setter: setPeriod
            type: string
        exhibitionHistory:
            expose: true
            access_type: public_method
            serialized_name: ExhibitionHistory
            accessor:
                getter: getExhibitionHistory
                setter: setExhibitionHistory
            type: string
        literature:
            expose: true
            access_type: public_method
            serialized_name: Literature
            accessor:
                getter: getLiterature
                setter: setLiterature
            type: string
        provenance:
            expose: true
            access_type: public_method
            serialized_name: Provenance
            accessor:
                getter: getProvenance
                setter: setProvenance
            type: string
        countryOfOrigin:
            expose: true
            access_type: public_method
            serialized_name: CountryOfOrigin
            accessor:
                getter: getCountryOfOrigin
                setter: setCountryOfOrigin
            type: string
        regionOfOrigin:
            expose: true
            access_type: public_method
            serialized_name: RegionOfOrigin
            accessor:
                getter: getRegionOfOrigin
                setter: setRegionOfOrigin
            type: string
        sizeName:
            expose: true
            access_type: public_method
            serialized_name: SizeName
            accessor:
                getter: getSizeName
                setter: setSizeName
            type: string
        framedHeight:
            expose: true
            access_type: public_method
            serialized_name: FramedHeight
            accessor:
                getter: getFramedHeight
                setter: setFramedHeight
            type: App\Library\Amazon\Classes\LengthDimensionType
        framedWidth:
            expose: true
            access_type: public_method
            serialized_name: FramedWidth
            accessor:
                getter: getFramedWidth
                setter: setFramedWidth
            type: App\Library\Amazon\Classes\LengthDimensionType
        framedDepth:
            expose: true
            access_type: public_method
            serialized_name: FramedDepth
            accessor:
                getter: getFramedDepth
                setter: setFramedDepth
            type: App\Library\Amazon\Classes\LengthDimensionType
        shape:
            expose: true
            access_type: public_method
            serialized_name: Shape
            accessor:
                getter: getShape
                setter: setShape
            type: string
        orientation:
            expose: true
            access_type: public_method
            serialized_name: Orientation
            accessor:
                getter: getOrientation
                setter: setOrientation
            type: string
        saleType:
            expose: true
            access_type: public_method
            serialized_name: SaleType
            accessor:
                getter: getSaleType
                setter: setSaleType
            type: string
        isCrated:
            expose: true
            access_type: public_method
            serialized_name: IsCrated
            accessor:
                getter: getIsCrated
                setter: setIsCrated
            type: string
        isVeryHighValue:
            expose: true
            access_type: public_method
            serialized_name: IsVeryHighValue
            accessor:
                getter: getIsVeryHighValue
                setter: setIsVeryHighValue
            type: boolean
